跳至主內容

Citrix 產品多個漏洞

發佈日期: 2022年02月09日 1190 觀看次數

風險: 中度風險

類型: 伺服器 - 其他伺服器

類型: 其他伺服器

於 Citrix 產品發現多個漏洞,攻擊者可利用這個漏洞,於目標系統觸發阻斷服務狀況。


影響

  • 阻斷服務

受影響之系統或技術

  • Citrix Hypervisor 8.2
  • Citrix Hypervisor 8.2 CU1 LTSR
  • Citrix XenServer 7.1 LTSR CU2

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。


漏洞識別碼


資料來源


相關連結

相關標籤